<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_core" TimeStamp="1743605494" ManualUpdate="1" CoreUpdate="0" Date="2025-04-02 17:51:34" DownloadPage="https://svistunov.dev/imageuploader_nightly" UpdateUrl="https://svistunov.dev/updates/update.php" DisplayName="Zenden2k Image Uploader 20250402-nightly build 5282">
  <Info>- Add more video and audio file extensions
</Info>
</UpdateInfo>